BODY {
	BACKGROUND: url(jbzt_bg.gif); MARGIN: 0px; FONT: 12px "MS Song", "宋体"; COLOR: #1e5102
}
TD {
	FONT: 12px/170% "MS Song", "宋体"
}
A:link {
	COLOR: #1e5102; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1e5102; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #dddddd; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #dddddd; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.menu:active {
	COLOR: #dddddd; TEXT-DECORATION: none
}
#red A:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
#red A:visited {
	COLOR: #ea0078; TEXT-DECORATION: none
}
#red A:hover {
	COLOR: #ea0078; TEXT-DECORATION: underline
}
#red A:active {
	COLOR: #ea0078; TEXT-DECORATION: none
}
#red TD {
	FONT: 12px/180% "MS Song", "宋体"; COLOR: #ea0078
}
#green A:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
#green A:visited {
	COLOR: #047500; TEXT-DECORATION: none
}
#green A:hover {
	COLOR: #047500; TEXT-DECORATION: underline
}
#green A:active {
	COLOR: #047500; TEXT-DECORATION: none
}
#green TD {
	FONT: 12px/180% "MS Song", "宋体"; COLOR: #047500
}
#blue A:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
#blue A:visited {
	COLOR: #004fb5; TEXT-DECORATION: none
}
#blue A:hover {
	COLOR: #004fb5; TEXT-DECORATION: underline
}
#blue A:active {
	COLOR: #004fb5; TEXT-DECORATION: none
}
#blue TD {
	FONT: 12px/180% "MS Song", "宋体"; COLOR: #004fb5
}
A.more:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.more:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.more:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.more:active {
	COLOR: red; TEXT-DECORATION: none
}
.small {
	FONT: 12px "MS Song", "宋体"
}
.smallb {
	FONT: bold 12px "MS Song", "宋体"
}
.big {
	FONT: 14px/200% "MS Song", "宋体"
}
.big2 {
	FONT: 14px/200% "MS Song", "宋体"; LETTER-SPACING: 2px
}
.bigb {
	FONT: bold 14px/150% "MS Song", "宋体"
}
.bigv {
	FONT: bold 12px/150% "verdana"
}
.verdana {
	LINE-HEIGHT: 150%; FONT-FAMILY: verdana
}
.arial {
	LINE-HEIGHT: 150%; FONT-FAMILY: arial
}
.arialb {
	FONT: 20px arial black; COLOR: yellow
}
.llb {
	LINE-HEIGHT: 240%
}
.ll {
	LINE-HEIGHT: 150%
}
.lls {
	FONT: 12px/130% "MS Song", "宋体"; COLOR: #666666
}
.copyright {
	COLOR: #515151
}
.white {
	COLOR: white
}
.yellow {
	COLOR: #ff3300
}
.red {
	COLOR: red
}
.color2 {
	COLOR: yellow
}
.black {
	COLOR: black
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px
}
.gray {
	COLOR: #996600
}
.future {
	FONT: bold 14px "楷体"; COLOR: #03984b
}
.sel {
	BORDER-RIGHT: white 1px dotted; BORDER-TOP: white 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: white 1px dotted; COLOR: white; BORDER-BOTTOM: white 1px dotted; BACKGROUND-COLOR: #404040
}
.bold {
	FONT-WEIGHT: bold
}
.inp {
	WIDTH: 430px; HEIGHT: 150px
}
.inp0 {
	WIDTH: 430px; HEIGHT: 100px
}
.inp1 {
	HEIGHT: 120px
}
.inp2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; COLOR: #999999; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.alpha {
	FILTER: alpha(style=1)
}
.bg {
	BACKGROUND-COLOR: #fdf1e1
}
.menu1 {
	FONT-SIZE: 12px; FILTER: shadow(color=#000000,direction=135); COLOR: #ffffff
}
.blue {
	COLOR: blue
}
.dropshad {
	FILTER: dropshadow(offx=1, offy=1, color=white)
}
.dropshad2 {
	FILTER: dropshadow(offx=1, offy=1, color=black)
}
.line1 {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #999999 1px dotted; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #999999; BORDER-TOP-COLOR: #999999
}
.f1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003300
}
.f2 {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.bold {
	
}
